html {
    height: 100%;
    font-family: 'Quicksand', sans-serif;
}
body {
    margin: 0px;
    height: 100%;
    background-color: gray;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
form {
    padding: 20px;
    background-color: white;
    display: flex;
    flex-direction: column;
    color:brown
}
h4{
    text-align: center;
}
div{
    display: flex;
    flex-direction: column;
}
.myDiv{
    margin-bottom: 15px;
}
#secondDiv{
    margin-bottom: 20px;
}
/* [type="button"]{ */
form > button{
    background-color: brown;
    color:white;
    padding: .5em;
    border-radius: 10px;
    cursor: pointer;
}